hub

# 9Router Proxy

v0.4.76
hub

# 9Router Proxy

v0.4.76
settings

# Settings

Manage your preferences

computer

## Local Mode

Running on your machine

Database Location

~/.9router/db/data.sqlite

shield

### Security

Require login

When ON, dashboard requires password. When OFF, access without login.

route

### Routing Strategy

Round Robin

Cycle through accounts to distribute load

Combo Round Robin

Cycle through providers in combos instead of always starting with first

Currently using accounts in priority order (Fill First). Combos always start with their first model.

wifi

### Network

Outbound Proxy

Enable proxy for OAuth + provider outbound requests.

monitoring

### Observability

Enable Observability

Record request details for inspection in the logs view

9Router Proxy v0.4.76

Local Mode - All data stored on your machine